@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,900);
/* VARIABLES */
html {
  width: 100%;
  height: 100%;
}
body {
  width: 100%;
  height: 100%;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  color: #333;
  line-height: 1.6;
}
/* STICK FOOTER */
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}
#wrapper {
  min-height: 100%;
  position: relative;
}
#header {
  background: #fff;
}
#content1 {
  padding-bottom: 320px;
  /* Height of the footer element */
}
#footer {
  width: 100%;
  height: 320px;
  position: absolute;
  bottom: 0;
  left: 0;
}
/* END STICK FOOTER */
/* GENERAL */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 10px;
  font-weight: 300;
}
img {
  border: none;
}
p {
  margin: 0;
  padding: 0;
}
a {
  color: #ee8206;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #a35904;
}
/* MISC */
hr {
  margin-top: 10px;
}
.marginbot-0 {
  margin-bottom: 0 !important;
}
.marginbot-10 {
  margin-bottom: 10px !important;
}
.marginbot-20 {
  margin-bottom: 20px !important;
}
.marginbot-30 {
  margin-bottom: 30px !important;
}
.marginbot-40 {
  margin-bottom: 40px !important;
}
.marginbot-50 {
  margin-bottom: 50px !important;
}
.marginbot-100 {
  margin-bottom: 100px !important;
}
.margintop-10 {
  margin-top: 10px !important;
}
.margintop-20 {
  margin-top: 20px !important;
}
.margintop-30 {
  margin-top: 30px !important;
}
.margintop-40 {
  margin-top: 40px !important;
}
.margintop-50 {
  margin-top: 50px !important;
}
.margintop-100 {
  margin-top: 100px !important;
}
/* NAV */
.navbar {
  margin-bottom: 0;
}
.navbar-brand {
  height: 42px;
  padding: 5px 0;
}
.navbar-brand:focus {
  outline: 0;
}
nav.navbar.navbar-plain {
  background-color: #222222;
  border-radius: 0;
  margin-bottom: 20px;
}
.navbar-plain ul.nav li a {
  font-size: 12px;
  line-height: 12px;
  letter-spacing: 1px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 700;
}
.navbar-custom ul.nav li a {
  font-size: 12px;
  line-height: 28px;
  letter-spacing: 1px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 700;
}
.navbar-custom.top-nav-collapse ul.nav li a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #333;
}
.navbar-custom .nav li a {
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
}
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
  outline: 0;
  border-bottom: 2px solid rgba(255, 255, 255, 0.2);
  background-color: transparent;
}
.navbar-toggle {
  padding: 4px 6px;
  font-size: 14px;
  color: #fff;
}
.navbar-toggle:focus,
.navbar-toggle:active {
  outline: 0;
}
.navbar-brand {
  width: 200px;
  height: 44px;
  text-indent: -9999px;
}
.navbar-brand {
  background: transparent url(/images/logo.png) no-repeat;
}
.navbar-custom.top-nav-collapse {
  background: #ffffff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  border-bottom: 1px solid #ededed;
}
.navbar-custom.top-nav-collapse .navbar-brand {
  background: transparent url(/images/logo_rev.png) no-repeat;
}
.home {
  padding: 50px 0;
}
.home_screen {
  position: relative;
  width: 100%;
  height: 80%;
  background: url(/images/back21.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.home_screen .container {
  position: relative;
  top: 25%;
  color: #fff;
}
.home_screen h1 {
  font-size: 68px;
}
.home_screen h1 span {
  color: #333;
}
.home_screen h2 {
  font-size: 25px;
}
.home_screen h3 {
  font-size: 28px;
  padding-bottom: 10px;
}
.home_screen .home_cta {
  width: 50%;
  margin: 0 auto;
  padding: 30px 0;
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 5px;
}
.home_screen .home_cta .home_infokit {
  color: #fff;
}
.home_screen .home_cta .home_infokit_complete {
  color: #fff;
}
.home_base {
  border-top: 2px solid #ccc;
  padding: 50px 0;
}
.home_title {
  background-color: #222;
  color: #fff;
  min-height: 260px;
}
.home_title h1 {
  color: #ee8206;
}
.home_benefits {
  background: #ffffff url(/images/owner.jpg) no-repeat;
  background-position: bottom right;
}
.home_benefits h2 {
  font-size: 1.5em;
}
.home_benefits h3 {
  margin-top: 30px;
}
.home_benefits p {
  margin-bottom: 10px;
}
.home_course {
  background-color: #fff;
}
.home_course h2 {
  font-size: 1.5em;
}
.home_course img {
  padding: 5px;
}
.home_download {
  background-color: #ee8206;
  color: #fff;
}
.home_divider1 {
  background: url(/images/back1.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 120px 0;
  color: #fff;
}
.home_divider2 {
  background: url(/images/back2.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 120px 0;
  color: #fff;
}
footer {
  background-color: #222222;
  font-size: 14px;
  padding: 0px;
  color: #999;
  padding: 20px 0;
}
footer dl {
  display: inline-block;
  vertical-align: top;
  padding: 0 10px;
}
footer.plain {
  background-color: #fff;
}
footer.plain .footer {
  border-top: 1px solid #ededed;
  padding: 20px 0;
}
footer.plain .p {
  font-size: 12px;
  margin: 10px 0;
}
.course .banner {
  width: 100%;
  height: 70px;
  margin-bottom: 40px;
  background: url(/images/back1.jpg) no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.course h2 {
  margin-top: 30px;
}
.course-modules .banner {
  width: 100%;
  height: 70px;
  margin-bottom: 40px;
  background: url(/images/back1.jpg) no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.course-modules h2 {
  margin-top: 30px;
}
.course-modules ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.course-modules ul li {
  margin-top: 30px;
}
.module ul li {
  padding: 0;
  margin: 0;
}
.pricing .banner {
  width: 100%;
  height: 70px;
  margin-bottom: 40px;
  background: url(/images/back1.jpg) no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.pricing h2 {
  margin-top: 30px;
}
.pricing h3 {
  margin-top: 30px;
}
.pricing dt {
  margin-top: 20px;
}
.policy .banner {
  width: 100%;
  height: 70px;
  margin-bottom: 40px;
  background: url(/images/back1.jpg) no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.policy h2 {
  margin-top: 30px;
}
.policy h3 {
  margin-top: 30px;
}
.login .banner {
  width: 100%;
  height: 70px;
  margin-bottom: 40px;
  background: url(/images/back1.jpg) no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.login h2 {
  margin-top: 30px;
}
.login h3 {
  margin-top: 30px;
}
.calculator {
  border: 1px solid #ccc;
  padding: 20px;
}
.prospectus .banner {
  width: 100%;
  height: 70px;
  margin-bottom: 40px;
  background: url(/images/back1.jpg) no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.prospectus h2 {
  margin-top: 30px;
}
.prospectus h3 {
  margin-top: 30px;
}
.register .banner {
  width: 100%;
  height: 70px;
  margin-bottom: 40px;
  background: url(/images/back1.jpg) no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.register h2 {
  margin-top: 30px;
}
/* PRICING PAGE */
.pricing-tables {
  padding: 20px;
}
.pricing-tables .plan.first {
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.pricing-tables .plan.last {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.pricing-tables .plan.recommended {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pricing-tables .plan.recommended .head {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.pricing-tables.attached .col-sm-4,
.pricing-tables.attached .col-md-4,
.pricing-tables.attached .col-sm-3,
.pricing-tables.attached .col-md-3 {
  padding-left: 0;
  padding-right: 0;
}
.pricing-tables.attached .plan {
  border-radius: 0;
}
.pricing-tables.attached .plan .head {
  border-radius: 0;
}
.pricing-tables.attached .plan.recommended {
  border-radius: 4px;
}
.pricing-tables.attached .plan.recommended .head {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.pricing-tables.attached .plan.last {
  border-bottom-right-radius: 4px;
}
.pricing-tables.attached .plan.last .head {
  border-top-right-radius: 4px;
}
.pricing-tables.attached .plan.first {
  border-bottom-left-radius: 4px;
}
.pricing-tables.attached .plan.first .head {
  border-top-left-radius: 4px;
}
.plan {
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 2px 2px rgba(10, 10, 10, 0.06);
  margin: 20px 0;
  min-height: 100px;
  padding-bottom: 25px;
  text-align: center;
}
.plan .head {
  background: #1c1c1c;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  color: #fff;
  padding: 12px 16px;
}
.plan .head h1,
.plan .head h2,
.plan .head h3,
.plan .head h4 {
  margin: 0;
  padding: 0;
  color: #fff;
}
.price h3 {
  margin: 0;
  padding: 0;
}
.price strike {
  color: red;
}
.app-member ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.app-member ul li {
  padding: 5px;
}
.app-assignment ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.app-assignment ul li {
  display: inline-block;
}
.app-assignment .col-md-12 {
  min-height: 700px;
}
.plan.recommended {
  border-radius: 4px;
  box-shadow: 0 0 22px rgba(10, 10, 10, 0.42);
  margin-top: 6px;
  position: relative;
  z-index: 99;
}
.btn-default,
.btn-primary,
.btn-secondary {
  border-radius: 2px;
}
.btn-secondary {
  background-color: #58678a;
  border-radius: 2px;
  color: #fff;
  border: none;
}
.btn-border {
  height: 50px;
  padding: 12px 25px;
  background-color: none;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 4px;
}
.modal.modal-wide .modal-dialog {
  width: 700px;
}
blockquote {
  text-align: left;
  float: left;
  background-color: none;
  border: 0;
  font-size: 16px;
  line-height: 1.6em;
  margin: 22px 0;
  width: 50%;
}
blockquote span {
  font-size: 70px;
  font-family: Georgia, "Times New Roman", Times, serif;
  vertical-align: middle;
  line-height: 0;
  margin: 0;
  color: #ee8206;
}
blockquote cite {
  color: #000;
  font-weight: 400;
}
.modal-static {
  position: fixed;
  top: 50% !important;
  left: 50% !important;
  margin-top: -120px;
  margin-left: -120px;
  overflow: visible !important;
}
.modal-static,
.modal-static .modal-dialog,
.modal-static .modal-content {
  width: 240px;
  height: 240px;
}
.modal-static .modal-dialog,
.modal-static .modal-content {
  padding: 0 !important;
  margin: 0 !important;
}
